mixin doctorInfo(info, settings = {})
  - const hasHiddenItems = info.some(item => item.hidden)

  div(class= classes('doctor-info', settings))&attributes(attributes)
    each item, index in info
      .doctor-info__item(class=item.hidden ? 'doctor-info__item--hidden' : '')
        if item.header
          .doctor-info__header !{item.header}
          .doctor-info__body
            .doctor-info__date !{item.date}
            .doctor-info__text !{item.text}
        if !item.header
          .doctor-info__header
            .doctor-info__date !{item.date}
            .doctor-info__text !{item.text}
    if hasHiddenItems
      a.doctor-info__button(href='#') Показать
